@charset "utf-8";

.news_list{
	padding:0px 10px;
}
.news_list .news_title{
	font-size:1.1rem;
	padding:10px 0px 7px 0px;
}
.news_list li{
	background: #fff;
	margin-bottom:2px;
	padding:22px 8px;
}
.news_list li .pic{
	width:22.6%;
	float:left;
	margin-right:5px;
}
.news_list li .text{
	overflow: hidden;
}
.news_list li h3{
	font-size: 1.2rem;
	margin-bottom:5px;
}
.news_list li p{
	font-size:0.9rem;
}



.news_detail .title h3{
	font-size:1.5rem;
	text-align: center;
	padding:36px 15px 16px 15px;
	border-bottom:1px dashed #666;
}
.news_detail .title p{
	color:#999999;
	font-size:0.9rem;
	padding:20px 15px;
}
.news_detail .title  p a{
	float:right;
	background: url(?Public/mobile/images/res/back.png) no-repeat;
	background-size:100% 100%;
	padding:0px 15px 0px 23px;
	color:#fff;
	line-height:13px;
	font-size:0.8rem;
	margin-top:-2px;
}
.news_detail .content{
	min-height:300px;
	padding:0px 15px;

}
.news_detail .jump_page{
	padding:0px 15px 7px 15px;
}
.news_detail .jump_page a{
	/*width:70%;*/
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	line-height: 16px;
}
.news_detail .jump_page span{
	color:#cc3333;
}
.news_detail .tuijian{
	background: #fff;
	padding:15px 20px;
}
.news_detail .tuijian p{
	float:left;
	line-height:20px;
	border-bottom:1px solid #ff0000;
	font-size:1rem;
	padding-right:12px;
	margin-bottom:10px;
}
.news_detail .tuijian li{
	line-height:16px;
	font-size:1rem;
	overflow: hidden;
}
.news_detail .tuijian b{
	font-weight:normal;
	display: block;
	float:left;
	width:60%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.news_detail .tuijian span{
	float:right;
}
.product_list .title{
	font-size:1.1rem;
	padding:0px 10px;
	line-height: 34px;
}
.product_list .title .on{
	color:#cc3333;
}
.product_list ul{
	padding:0px 8px 0px 12px;
	margin-bottom:;
}
.product_list li{
	width:33.33%;
	float:left;
	background: #fff;
	text-align: center;
	border:1px solid #030303;
	margin-top:-1px;
	margin-left:-1px;
	box-sizing: border-box;
}
.product_list li .pic{
	height:34vw;
	overflow: hidden;
	width:auto;
	margin:0 auto;
	max-height: 273px;
}
.product_list li h3{
	line-height: 28px;
	font-weight:normal;
	font-size:1.1rem;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.product_list .page{
	line-height:56px;
	margin-top:5px;
}

.product_detail .pics{
	width:100%;
}
.product_detail .pc-slide {
	width: 100%;
	background:#fff;
	padding-bottom: 5px;
}
.product_detail .pc-slide img{
	height: 100%;
    width: auto;
    margin: 0px auto;
}
.product_detail .view .swiper-container {
	width: 100%;
	overflow: hidden;
	height:54vw;
}



.product_detail .preview {
	margin-top: 6px;
	position: relative;
	padding: 0px 3%;
}

.product_detail .preview .swiper-container {
	width: 100%;
}

.product_detail .preview .swiper-slide {
	cursor:pointer;
	border: 1px solid #dedede;
	box-sizing:border-box;
	padding:3px;
}
.product_detail .preview .swiper-slide.active-nav{
	border-color:#f00;
}
.product_detail .text .box{

}
.product_detail .text h2{
	font-size:2.4rem;
	text-align:center;
	padding: 30px 15px;
}
.product_detail .text p{
	color:#999;
	font-size:1.2rem;
	margin-bottom:10px;
}
.product_detail .text .sign {
	margin-left:22.5%;
	width:60%;
	padding-bottom:10px;
}
.product_detail .text .sign span{
	line-height: 22px;
	width:80px;
	display: inline-block;
	border-radius: 20px;
	background:#ff0000;
	text-align:center;
	color:#fff;
	font-size:1.1rem;
	margin-bottom:11px;
}
.product_detail .text .sign span:nth-child(3),
.product_detail .text .sign span:nth-child(4){
	background:#333333;
}
.product_detail .text .more{
	border-top:3px solid #d8d8d8;
	padding:20px 0 16px 22.5%;
}
.product_detail .text .more a{
	line-height: 22px;
	width:80px;
	border:1px solid #333333;
	text-align:center;
	display:block;
	border-radius: 20px;
	font-size:0.9rem;
}
.product_detail .content{
	background:#fff;
	padding:20px 15px;
	min-height: 200px;
}


.product_detail .preview img{
	height:auto;
	width:100%;
}
.product_detail .preview .active-nav img {
	padding: 0;
}
.fangan .banner{
	position: relative;
}
.fangan .text{
	position: absolute;
	width:56.2%;
	height:64vw;
	margin-left:21.9%;
	background: rgba(0,153,255,0.5);
	top:18.6vw;
	text-align: center;
	color:#fff;
	padding-top:16.6vw;
	box-sizing:border-box;
}
.fangan .text i{
	display: block;
	width:10.7%;
	margin:0px auto;
}
.fangan .text h2{
	font-size:1.8rem;
	padding:6px 0px 20px 0px;
}
.fangan .text p{
	font-size:1.1rem;
	padding-bottom:8px;
}
.fangan .text .apply{
	font-size:1.1rem;
}
.fangan .harm{
	padding:0px 8% 40px 8%;
}
.fangan .harm .index_title{
	padding:38px 0;
}
.fangan .harm li{
	float:left;
	width:50%;
	background: #333;
	color:#fff;
	height:70vw;
}
.fangan .harm li:nth-child(2),
.fangan .harm li:nth-child(3){
	background: #ff0000;
}
.fangan .harm li span{
	text-align:center;
	display: block;
	font-size:1.1rem;
	font-weight:bold;
	padding:15px 0 10px 0
}
.fangan .harm li p{
	padding:0px 10px;
}
.fangan_list{
	padding:0px 15px 23px 15px;
	background: #333;
	color:#fff;
}
.fangan_list1{
	background:url(?Public/mobile/images/fangan_bg1.jpg);
	background-size: cover;
}
.fangan_list .index_title{

	padding:30px 0 15px 0;
}
.fangan_list .list .title{
	font-size:1.2rem;
	line-height: 40px;
	margin-top:5px;

	text-align: center
}
.fangan_list .list  li{
	width:46%;
	float:left;
	margin:0px 2%;
	background: #fff;
	margin-bottom: 15px;
	text-align: center;
	padding-bottom:10px;
}
.fangan_list .list li .pic{
	    height: 44.5vw;
    overflow: hidden;
    padding-top:10px;
}
.fangan_list .list li .pic img{
	height:100%;
	width: auto;
	margin:0px auto;
}
.fangan_list .list li h3{
	font-size:1.2rem;
	line-height:24px;
	font-weight:normal;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.fangan_list .list li i{
	width:15px;
	height:15px;
	margin:0px auto;
	display: block;
	background: url(?Public/mobile/images/res/jiantou.png);
	background-size: 100%;
}
.fangan_list2{
	background:#fff;
	color:#333;
}
.fangan_list2 .list  li{
	background:#666666;
	color:#fff;
}
.fangan_list2 .list  li h3{
	color:#fff;
}
.fangan_list2 .list li i{
	width:15px;
	height:15px;
	margin:0px auto;
	display: block;
	background: url(?Public/mobile/images/res/jiantou1.png);
	background-size: 100%;
}
.fangan_list3{
	background:url(?Public/mobile/images/fangan_bg2.jpg);
	background-size: cover;
}

.about_us{
	background:#fff;
}
.about_us .banner{
	position: relative;
}
.about_us .banner .text{
	position: absolute;
	text-align: center;
	top:0;
	left:0;
	width:100%;
	color:#fff;
}
.about_us .banner  .pic{
	width:31%;
	margin:0 auto;
	padding:50px 0 40px 0;
}
.about_us .banner .logo{
	width:13.3%;
	margin:0 auto;
	margin-bottom:12px;
}
.about_us .banner h1{
	font-size:1.2rem;

}
.about_us .banner .line{
	width:16%;
	height:2px;
	background:#fff;
	margin:0 auto;
	margin-top:18px;
}
.about_us .list {
	padding:25px 5% 30px 22%;
}
.about_us .list h3{
	font-size:1.3rem;
	margin-left:-3px;
	margin-bottom:3px;
}
.about_us .list p{
	font-size:1rem;
	color:#999;
	line-height: 12px;
	margin-bottom:25px;
}
.about_us .intro{
	background: url(?Public/mobile/images/intro_bg.jpg) ;
	background-size: cover;
	padding:20px 0px;
	position: relative;
}
.about_us .intro .fly{
	position: absolute;
	top:-34.6vw;
	width:32vw;
	left:0;
}
.about_us .intro .box{
	background: #fff;
	overflow: hidden;
}
.about_us .intro .pic{
	width:38%;
	float:right;
}
.about_us .intro .text{
	overflow: hidden;
	padding:0 5px 0 10px;
}
.about_us .intro h3{
	font-size:1.3rem;
	margin-left:-3px;
	margin-bottom:3px;
	padding:15px 0 5px 0;
}
.about_us .intro p{
	font-size:1rem;
	color:#999;
	line-height: 12px;
	margin-bottom:25px;
}
.about_us .licheng .box{
	text-align:center;
	padding:60px 0;
}
.about_us .licheng .box p{
	font-size:1.8rem;
	padding:4px 5px;
	border:3px solid #000;
	display: inline-block;

}
.about_us .licheng span{
	display:block;
	font-size:2.4rem;
}
.about_us .about_bottom{
	background:url(?Public/mobile/images/about_bottom.jpg);
	background-size: cover;
	padding:60px 0;
}
.about_us .about_bottom .text{
	font-size:10px;
	line-height: 20px;
	color:#fff;
	text-align:center;
	width:41%;
}
.about_us .index_about{
	padding-bottom:24.6vw;
}
.about_us .index_about .box{
	background:#999999;
	padding-left:16%;
}
.about_us .index_about .box .list p{
	color:#fff;
}
.about_us .about_cloud{
	width:100%;
	position: absolute;
	bottom:0;
}
